Subject: Re: Why not a news server?
From: "Greg Mosier" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 1 Feb 2002 20:07:49 -0800

From: "Charles Wilson" <[email-masked]>
Subject: Re: Why not a news server?

> "Reply-To" munging has also been discussed on this list previously.
> Please familiarize yourself with the arguments that have already been
> hashed out on this list in the past before continuing this line of
> discussion.
>
> Also, see '"Reply To" Munging Considered Harmful' :
> http://www.unicom.com/pw/reply-to-harmful.html
>
> --Chuck

Well, not to be a pain about this, but being that you're primarily
suggesting that I familiarize myself with the list history shouldn't you
have taken the time to notice that it wasn't I that started the thread, that
I was only replying to it?  Sorry if that sounds offensive any, it's been a
bad day <g>.

Cheers,
Greg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/